.logo-img {
    width: 170px;
    margin-bottom: 5px;
}
.navbar .navbar-nav .active {
    color: #5b7c99 !important;
    font-weight: bold;
}
.nav-scroll {
    background: #fff;
}
[data-overlay-dark="3"]:before, [data-overlay-darkgray="3"]:before, [data-overlay-light="3"]:before {
    opacity: 0.1;
}
.slider-fade .owl-theme .owl-nav [class*=owl-], .project-page .owl-theme .owl-nav [class*=owl-] {
    color: rgba(255, 255, 255, 1);
    border: 1px solid rgba(255, 255, 255, 1);
}
.owl-theme .owl-nav [class*=owl-]:hover {
    transform: scale(0.9);
    background: transparent;
    border: 1px solid #febf0f;
    color: #febf0f;
}
.social-left li a:hover {
    color: #febf0f;
    border: 1px solid #febf0f;
}
.navbar .dropdown-menu .dropdown:hover > .dropdown-item, .navbar .dropdown-menu .dropdown-item.active, .navbar .dropdown-menu .dropdown-item:hover {
    color: #5b7c99;
}
.projects .item .con i:hover {
    color: #febf0f;
}
.projects .item .con h6, .projects .item .con h6 a {
    position: relative;
    color: #5b7c99;
}
.bauen-blog .item .con h5:hover, .bauen-blog .item .con h5 a:hover {
    color: rgb(92, 124, 153);
}
.bauen-blog .item .con h5, .bauen-blog .item .con h5 a {
    color: #5b7c99;
}
.main-footer .fothead h6 {
    margin-bottom: 0px;
    font-family: 'Oswald', sans-serif;
    color: #5b7c99;
    font-size: 17px;
}
.bauen-blog .item .con .category a:hover {
    color: #5b7c99;
}
.project-bar h5 {
    color: #5b7c99;
}
b {
    font-weight: 400;
    color: #5b7c99;
}
input[type="submit"] {
    background: #febf0f;
}
.section-padding {
    padding: 0;
    padding-top: 30px;
}
.bauen-blog .item .con {
    margin: -120px 20px 75px;
    padding: 15px 15px 25px 15px;
    background-color: #fdfdfd
}
/* [data-overlay-dark] h1,
[data-overlay-dark] h2,
[data-overlay-dark] h3,
[data-overlay-dark] h4,
[data-overlay-dark] h5,
[data-overlay-dark] h6 {
    color: #5b7c99;
} */
.header {
    min-height: 100vh;
    overflow: hidden;
    position: inherit;
}
.bauen-gallery-filter li.active {
    color: #febf0f;
}
.circle-fill circle {
    opacity: 1;
    fill: rgb(254, 190, 15);
}
.section-title2 {
    color: #5b7c99;
}
.main-footer .abot .social-icon a:hover {
    border: 1px solid #febf0f;
    background: transparent;
    color: #febf0f;
}
.progress-wrap::after {
    color: #febf0f;
}
.section-title span {
    color: #5b7c99;
}
.progress-wrap svg.progress-circle path {
    stroke: #febf0f;
}
.loader span {
    border-top: 1px solid #5b7c99;
}
.bauen-project-wrap p {
    color: #5b7c99;
}
.navbar.other .navbar-nav .nav-link {
    color: #fff;
}

.navbar .navbar-nav .nav-link:hover {
    color: #5b7c99 !important;
}
.projects .item {
    max-height: 345px;
}
.banner-header {
    height: 35vh;
    z-index: -2;
}
.bauen-project-filter li.active {
    color: #5b7c99;
}
.bauen-project-filter li:hover {
    color: #5b7c99;
}
.row {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display:         flex;
    flex-wrap: wrap;
}
.row > [class*='col-'] {
    display: flex;
    flex-direction: column;
}
.services .item {
    height: 100%;
}
#contactmap iframe{
    width: 100%;
}
.services .item:hover .numb {
    color: transparent;
    -webkit-text-stroke: 1px rgb(92 124 153 / 50%);
}
.services .item:hover .line:after {
    width: 100%;
    background-color: rgb(92 124 153 / 50%);
    transition-property: all;
    transition-duration: 0.8s;
    transition-timing-function: ease-in-out;
}
.main-footer .sub-footer p a:hover {
    font-weight: bold;
}
.owl-carousel.owl-drag .owl-item.projectowl {
    max-height: 600px;
}
.content-lines-wrapper {
    position: initial;
    left: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
}
.content-lines-inner {
    max-width: 100%;
}
.navbar .dropdown-menu .dropdown-item span {
    text-transform: uppercase;
}
a:hover {
    color: #febf0f;
}
.navbar .navbar-nav .active i {
    color: #5b7c99;
}
.services .item h5 {
    color: #acacac;
}
[data-overlay-darkgray]:before {
    background: #ffffff;
}
.navbar-collapse.black .navbar-nav .nav-link{
    color: #000;
}
/* .hiddenvid{
    display: none;
} */
.main-footer .abot .social-icon {
    text-align: right;
    margin-bottom: 20px;
}
.nav-scroll .logo-img {
    width: 135px;
}
.nav-scroll .logo-wrapper {
    padding: 0px 70px 0px 150px;
    background: #fff;
}
.spk-wsp-chat-btn {
    display: flex;
    align-items: center;
    position: fixed;
    bottom: 20px;
    left: 20px;
    padding: 10px 12px;
    background: #fff;
    color: #333;
    border: 1px solid #ccc;
    box-shadow: 0 1px 6px rgb(27 27 27 / 20%);
    border-radius: 7px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    z-index: 99;
    cursor: pointer;
}
.spk-wsp-chat-btn img, .spk-wsp-chat-btn svg {
    width: 24px;
    height: auto;
    display: inline-block;
    vertical-align: middle;
    margin: 0;
}
.spk-wsp-chat-btn .spk-wsp-chat-text {
    font-size: 13px;
    line-height: 17px;
    color: inherit;
    display: inline-block;
    vertical-align: middle;
    margin-left: 5px;
}
@media screen and (max-width: 991px){
    .logo-img {
        width: 100px;
    }
}
@media screen and (max-width: 450px){
    .banner-header {
        height: 12vh;
    }
}

element.style {
}
@media screen and (min-width: 992px){
    .navbar .dropdown-menu {
        width: auto;
    }
}
